Subject: Re: Org mode code evaluation (was: bug#68687: [PATCH] Use text/org media type)

From: Ihor Radchenko <[email-masked]>
Date: Tue, 30 Jan 2024 17:51:55 +0000

Mike Kupfer <[email-masked]> writes:

> I can believe that Org text snippets are safe in an email MUA.  

That's exactly what I wanted to emphasize.

> But in the general case, I don't think Org mode is quite as safe as you
> implied.

I did not imply that Org mode is safe. I directly said that there are
security issues and that they are known.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>